Subject: Re: Vermeer
From: "E. Randol Schoenberg" <[email-masked]>
To: Eva Blimlinger <[email-masked]>
Cc: Alexandra Caruso <[email-masked]>, Clemens Jabloner <[email-masked]>, Ilsebill Barta-Fliedl <[email-masked]>, Artur Rosenauer <[email-masked]>, [email-masked], Michael Franz <[email-masked]>, Hans Peter Huber <[email-masked]>, "E. Randol Schoenberg" <[email-masked]>
Date: Thu, 17 Mar 2011 16:54:13 -0700

Eva,

This is very difficult from so far away, so I hope you will forgive me one more e-mail before your meeting tomorrow.  Because you do not answer my e-mails I never know if they have reached you.  I hope this one does.

Willi Korte is assisting me and he is very confident he will be able to find more documents in Koblenz and Berlin.  My Czech researcher Julius Müller is also dutifully going through the 210 uncatalogued boxes in the Litomerice archives.  We simply need more time to complete this research, which I do not believe anyone else has done.  i hope you will grant our request for more time to conduct this important research.

I was dismayed to see in Thomas Trenkler's latest article some irrelevant arguments that I hope you will not also be adopting.  For example, it cannot possible make a difference that Jaromir married Alix-May in 1938 because she was pregnant.  Trenkler's insulting speculation that the marriage was a result of "Aristo-Etikette" is of course belied by the fact that even after their divorce, Jaromir and Alix-May married a second time!  Was that also Aristo-Etikette?  Obviously, the relationship was complicated, but what does that matter in this case?  

Similarly, Trenkler speculates that the second marriage in 1944 means that the Nazi authorities did not object to Alix-May as a Jew.  First, I have not seen any documentary evidence on this point, so I do not know what the Nazi authorities may or may not have thought, if they were even asked.  But second, in any case, it is not really relevant how Alix-May was treated in 1944 in Bad Aussee.  What matters is how she was treated from 1933-1940 in Stein and Marschendorf up to the time of the sale of the Vermeer painting.  I think this point should be obvious, but apparently it is not obvious to Trenkler and so I am including it here.

Similarly, the quotation from the opinion of Dr. Lucas, which I have not seen, also seems irrelevant.  After the appearance of the 1933 article in Der Stürmer and the other attacks on Alix-May and her husband Faber-Castell, it makes sense that Alix-May would have hidden her feelings about the Nazi regime as much as possible.  This was quite common behavior from baptised Jews and Mischlinge during the Third Reich.  But it has no relevance to the issues in the case whether or not she was known for expressing anti-Nazi views.  The issue is how she was treated by the Nazis, and on that issue the evidence now is overwhelming and clear that she was treated as a Jew, making her husband, whether he wanted to be or not, "jüdisch versippt."

I know that laymen, like Trenkler, have difficulty understanding and assimilating the Beweislastumkehrung in the 2. RückstellungsG, which is perhaps the restitution law's most important feature.  But when you sit down to discuss this case tomorrow and in the future, you have to ask not so much, as you were quoted in Kurier, whether it was possible to have a duress-free transaction with Hitler (because anything is possible), but even more whether there is substantial evidence in this case that the transaction was in fact duress-free and would have taken place as it did without the influence of the Nazi takeover.  My view is that evidence is simply overwhelmingly against a duress-free sale.  After the letter from Lammers blocking the sale to Reemtsma and restricting all movement of the painting without Hitler's permission, which various witnesses (Hoffmann, for example) considered an example of the Führervorbehalt, there simply could not be a duress-free sale.  The attempt of Bormann in September 1940 to find a way to use taxes to obtain the painting also established very clearly the intent of Hitler and his colleagues to obtain the painting, as Posse said "so oder so".

The fact that a large sum was paid by Hitler is an argument that some people make, unaware of the facts or the law on this point.  Heller Rauscher, Die Rechtsprechung der Rückstellungskommissionen, S. 429, Rkb Wien 96/47 (209) (“Der Rückstellungsanspruch des politischen Verfolgten besteht auch dann, wenn das Entgelt angemessen war und er selbst den Käufer zur Kaufsverhandlung eingeladen hat").  In any case, the sum paid was substantially (34%) less than what Czernin had been seeking before the war, and it was 8% less than what Reemtsma had been willing to pay.  So it is not possible to find that the price was independent of the pressure Hitler applied through the use of the Führervorbehalt, at the very least.  It is an interesting question why Hitler paid as much as he did.  My own view is that in a high-profile matter he could not afford politically to deprive the Finanzamt of the taxes that were expected from a sale of the painting.  There is no real point in speculating, just as it is pointless to speculate what the taxes would have been if some other sale had been concluded.  The issue is whether the price paid establishes the lack of Nazi interference or duress, and in this case (because of the Führervorbehalt stopping the sale to Reemtsma) it simply cannot.

I know you will have an interesting discussion on these points, and I so wish that i could be allowed to participate.  I find it not only frustrating, but also counterproductive for Austria's goal of clearing the table "reinen Tisch," to conduct all of these matters in secret, without disclosing even the underlying documents or the arguments from the BDA or the Finanzprokuratur or the Museum to the public.  Especially in this case, transparency should be the rule.

Again, I hope to hear tomorrow from someone (perhaps directly, rather than having to read about it in the press, which I always find quite insulting) that you have agreed to continue the discussion of the Vermeer until we have all had a chance to make sure the archival sources are exhausted.  

Yours,

Randol Schoenberg

On Mar 16, 2011, at 11:57 AM, E. Randol Schoenberg wrote:

> Eva,
> 
> Just so it is clear, I still think it is premature for the Beirat to make a final decision in the Vermeer case.  There is still much research to be done.  Of course, since I am apparently the only one who is willing to cooperate and share my research, it is hard for me to know what the BDA or the KHM or Theiss' provenance researchers have done.  But I suspect that none of us has exhausted all the possible archival sources.
> 
> There are apparently 210 boxes of documents in the Litomerice, Bohemia archives relating to the activities of the Nazis in that district where Jaromir and Alix-May Czernin lived.  Have you sent someone to look through them?  My Czech researcher just discovered them last week but is only allowed to look through 5 boxes per day.  So it will take quite some time to search through all of them for any relevant documents.
> 
> Have you looked through the files of the Rassenpolitische Amt to see if there is anything more than the one letter we have from October 1940?  We believe now that these files may be in Koblenz,  collection NS18/1257 but have not had the opportunity to review them yet.
> 
> This week we discovered the following information about the Nazi Kreisleiter who terrorized the Czernins, Johann Hofhansel in Trutnov.
> 
> Hofhansel Johann, born January 26, 1897 in Pilnikau, district Trutnov; butcher, later town mayor.
> April - October 1938 kreisleiter SdP
> November 1, 1938 NSDAP č. 6 608 122
> December  7, 1938 - May 8, 1945 kreisleiter in Trutnov
> November 9,  1938 Hauptsturmführer SA, January 30, 1941 Sturmbannführer SA, November  9, 1943 Obersturmbannführer SA
> May 22, 1945 arrested and imprisoned in Trutnov. In June 4, 1945 at night taken by unknown Russian army police officers to Friedland in Silesia.
> 
> Perhaps there are some files in the East concerning Hofhansel that would be worth searching for.  Has anyone looked for this information?
> 
> Jaromir Czernin referred to an important file that he could not access that was in the Arcisstrasse in Munich.  Have you been able to locate that file?  We have not yet figured out where it is.  Could it be the Bayrisches Staatsministerium für Wissenschaft und Forschung und International, Arcisstr. 21, 80333 München?
> 
> 
> 
> We are also still conducting research in Germany into the other members of the Oppenheim family, who, like Alix-May, also suffered racial persecution despite being Mischlinge 2. Grades.  Have you looked for these files?  We have found some files related to Alix-May's husband Roland Faber-Castell but are continuing to search for more records.  There were successful restitution cases brought by all of these relatives of Alix-May concerning various properties.  Only Czernin-Morzin's claim for the Vermeer seems to have failed, simply because the tribunal did not want to believe that this family could have suffered persecution.  Have you thoroughly researched these relevant files?
> 
> As you can see, there is much work still to be done.  And i would like a chance to finish the research and make sure that the analysis I prepared is complete.
> 
> I would appreciate very much if the Beirat would return to its prior practice of sharing at least the provenance report with the potential claimants, so that I can determine if you or I are missing any important documents.  I am not sure why you have stopped doing this.
> 
> As always, I would welcome an opportunity to come to Vienna to have a serious discussion of this important case.  I am not sure why that is not allowed.  I see nothing in the KunstrückgabeG that would prohibit such a discussion.  As with the Bloch-Bauer Klimts, the legal issues in this case are quite unusual and difficult, even for lawyers, and should be discussed openly before any final decision is made.  The mistake with the Klimts could have been avoided with a more careful consideration of the legal issues.  If you recall, the Beirat was forced to rely on an erroneous legal analysis, hastily prepared by the Finanzprokuratur, that I was not permitted to see until after the decision.  Seven years later, the three Austrian arbitrators concluded that the Finanzprokuratur had been completely wrong in its recommendation.  In my view, a more open discussion before the original decision would have avoided the years of unfortunate litigation in that matter.  The Vermeer case is important and difficult enough to deserve a very careful and thorough consideration.  In such cases, the Beirat would be well-advised to allow claimants to see and comment on all submissions, and to seek independent, outside counsel (as it is permitted to do under the KunstrückgabeG, and as it routinely does when determining heirs).  I therefore hope you will not be rushed into any final decision this week.
> 
> Please share this with the other members of the Beirat, since I do not have all of their addresses.
> 
> Sincerely yours,
> 
> Randol Schoenberg
> 
> 
> 
> E. Randol Schoenberg, Of Counsel
> Burris, Schoenberg & Walden, LLP
> 
> Home:
> 11426 Burnham St.
> Los Angeles, CA 90049
> tel: (310) 472-3122
> mob: (310) 739-7979
> 
> Home Office:
> 11429 Chenault St.
> Los Angeles, CA 90049
> tel: (424) 208-3844
> mob: (310) 739-7979
> fax: (424) 208-3405
> 
> Business Office:
> 12121 Wilshire Boulevard, Suite 800
> Los Angeles, California 90025-1168
> Tel: (310) 442-5559
> Fax: (310) 442-0353
> eFax: (425) 740-0483
> 
> E-mail: [email-masked]
> http://www.bslaw.net
>